[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=Prevla DCT
Exec=gnome-terminal -- bash -c '$HOME/Desktop/prevla/prevla_installation/installer/scripts/prevla.sh'
Icon=prevla.png
Terminal=true
Name[en_US]=Prevla_DCT

